.topbar {
  width: 100%;
  height: 5px;
  background-color: #f96e5b;
}

.social-header {
  padding-top: 12px;
  padding-bottom: 12px;
  border-bottom: 2px solid #ccc;
  background-color: #f7f7f7;
  box-shadow: inset 0 -3px 4px 0 #e8e8e8;
}

.top-social-text {
  position: relative;
  padding-left: 0px;
  float: left;
  clear: right;
  font-family: Vollkorn, serif;
  color: #000;
}

.contact-icon {
  position: static;
  padding-top: 4px;
  padding-right: 6px;
  padding-left: 0px;
  float: left;
  clear: none;
}

.contact-icon.email {
  margin-left: 10px;
  padding-left: 0px;
}

.social-icons {
  text-align: right;
}

.social-icon-image {
  padding-right: 20px;
}

.logo-div {
  border-bottom: 1px solid #ccc;
  background-image: url('../images/concrete_seamless.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: repeat-x;
  background-attachment: scroll;
}

.logo {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
}

.navbar {
  background-color: #fff;
}

.navlink {
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'Droid Serif', serif;
  color: #f70;
  font-size: 15px;
  text-transform: uppercase;
}

.navlink:hover {
  color: #000;
}

.navlink:focus {
  color: #000;
}

.navlink.w--current {
  color: #000;
}

.nav-menu {
  width: 100%;
  text-align: center;
}

.video-container {
  padding-top: 80px;
  text-align: center;
}

.video-header {
  margin-bottom: 30px;
  font-family: Bitter, serif;
  color: #f70;
  font-size: 24px;
}

.video-header-2 {
  margin-bottom: 30px;
  font-family: 'Droid Serif', serif;
  font-weight: 400;
}

.header-bold {
  font-weight: 700;
}

.header-3 {
  margin-bottom: 30px;
  font-family: 'Droid Serif', serif;
  font-weight: 400;
}

.video-button {
  margin-right: 15px;
  padding-right: 25px;
  padding-left: 25px;
  background-color: #516679;
}

.video-button.view-projects {
  padding-right: 25px;
  font-family: 'Droid Serif', serif;
}

.video-button.view-projects:hover {
  background-color: #585858;
}

.video-button.start-projects-button {
  background-color: #f70;
  font-family: 'Droid Serif', serif;
}

.video-button.start-projects-button:hover {
  background-color: #615e5c;
}

.services {
  padding-top: 20px;
  padding-bottom: 20px;
}

.services-container {
  padding-top: 25px;
  padding-bottom: 25px;
}

.services-header {
  position: relative;
  margin-top: 15px;
  float: left;
  font-family: 'Droid Serif', serif;
  color: #ffb000;
  font-size: 15px;
}

.services-image {
  padding-right: 10px;
  float: left;
}

.services-text-block {
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: Varela, sans-serif;
  color: #000;
}

.services-button {
  padding: 5px 7px;
  border: 1px solid #f58b00;
  border-radius: 3px;
  background-color: #f79131;
  font-family: 'Droid Serif', serif;
  color: #fff;
  font-size: 12px;
  text-align: center;
}

.services-button:hover {
  border-color: #524f4f;
  background-color: #615e5c;
}

.portfolio-section {
  border-top: 1px solid hsla(0, 0%, 80%, .72);
  border-bottom: 1px solid hsla(0, 0%, 80%, .72);
  background-color: hsla(0, 9%, 91%, .44);
}

.portfolio-container {
  text-align: center;
}

.recent-design-header {
  margin-top: 50px;
  margin-bottom: 25px;
  font-family: 'Droid Serif', serif;
  color: #454545;
  font-size: 22px;
  text-align: center;
}

.portfolio-sub-text {
  margin-bottom: 50px;
  font-family: Varela, sans-serif;
  color: #000;
  text-align: center;
}

.portfolio-button {
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 5px 7px;
  border: 1px solid #f58b00;
  border-radius: 3px;
  background-color: #f79131;
  font-family: 'Droid Serif', serif;
  color: #fff;
  text-align: left;
}

.portfolio-button:hover {
  border-color: #524f4f;
  background-color: #615e5c;
}

.about-us-row {
  padding-top: 50px;
  padding-bottom: 50px;
}

.about-us-heading {
  font-family: 'Droid Serif', serif;
  color: #454545;
  font-size: 26px;
}

.about-us-sub-header {
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #454545;
  font-size: 21px;
  text-align: right;
}

.about-us-paragraph {
  font-family: Varela, sans-serif;
  color: #000;
  text-align: justify;
}

.about-us-paragraph.interaction-lower-text {
  margin-bottom: 10px;
  padding-top: 30px;
}

.skills-div {
  margin-top: 0px;
  margin-bottom: 15px;
  border-bottom: 1px solid #e7e7e7;
}

.icon-header {
  width: 55px;
  height: 55px;
  margin-top: 21px;
  margin-right: 22px;
  float: left;
  border-radius: 50%;
  background-color: #f70;
}

.skill-header {
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #454545;
  font-size: 20px;
}

.skills-paragraph {
  margin-bottom: 20px;
  padding-left: 77px;
  font-family: Varela, sans-serif;
  color: #000;
  font-size: 15px;
  text-align: left;
}

.skill-image {
  display: inline-block;
  margin-top: 10px;
  margin-left: 10px;
  padding-top: 0px;
  padding-right: 0px;
}

.skill-image.pound {
  margin-top: 10px;
  margin-left: 10px;
  padding-left: 0px;
}

.skill-image.support {
  margin-top: 12px;
  margin-left: 10px;
}

.skill-image.screen {
  margin-left: 5px;
}

.skill-image.rocket {
  margin-top: 5px;
  margin-left: 0px;
}

.skill-image.home-support {
  margin-top: 6px;
  margin-left: 0px;
}

.read-more-button {
  margin-top: 10px;
  padding: 5px 7px;
  border: 1px solid #f58b00;
  border-radius: 3px;
  background-color: #f79131;
  font-family: 'Droid Serif', serif;
  color: #fff;
  text-align: center;
}

.read-more-button:hover {
  border-color: #524f4f;
  background-color: #615e5c;
}

.button-div {
  text-align: right;
}

.why-us-section {
  padding-bottom: 100px;
  background-image: url('../images/0bckpjm.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: repeat;
  background-attachment: fixed;
}

.whyus-div {
  width: 60%;
  height: auto;
  margin-top: 100px;
  padding-bottom: 30px;
  background-color: hsla(0, 0%, 100%, .74);
}

.why-us-header {
  margin-top: 0px;
  padding-top: 25px;
  padding-left: 25px;
  font-family: 'Droid Serif', serif;
  color: #f70;
  font-size: 26px;
}

.why-us-text {
  padding-top: 0px;
  padding-left: 25px;
  font-family: Varela, sans-serif;
  color: #000;
}

.whyus {
  padding-top: 15px;
  font-family: Lato, sans-serif;
  color: #000;
  font-size: 15px;
  font-weight: 700;
}

.why-us-button {
  margin-top: 15px;
  margin-left: 25px;
  padding: 5px 7px;
  border-radius: 3px;
  background-color: #516679;
  font-family: 'Droid Serif', serif;
  color: #fff;
  text-align: left;
}

.why-us-button:hover {
  background-color: #f70;
}

.we-work-container {
  padding-top: 50px;
  padding-bottom: 50px;
}

.we-work-div {
  text-align: center;
}

.we-work-header {
  font-family: 'Droid Serif', serif;
  color: #f70;
  font-size: 17px;
  text-transform: none;
}

.we-work-paragraph {
  margin-bottom: 25px;
  font-family: Varela, sans-serif;
  color: #000;
}

.we-work-button {
  padding: 5px 7px;
  border: 1px solid #f58b00;
  border-radius: 3px;
  background-color: #f79131;
  font-family: 'Droid Serif', serif;
  color: #fff;
}

.we-work-button:hover {
  border-color: #524f4f;
  background-color: #615e5c;
}

.testimonials {
  padding-top: 30px;
  padding-bottom: 30px;
  background-image: url('../images/Website-Design-Background.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.testimonial-header {
  margin-bottom: 20px;
  padding-right: 60px;
  font-family: 'Droid Serif', serif;
  color: #f70;
  font-size: 18px;
  text-align: center;
}

.slider {
  height: 180px;
  background-color: transparent;
}

.slider-nav {
  color: #811818;
}

.slide {
  padding-right: 8%;
  padding-left: 8%;
}

.quote {
  margin-bottom: 10px;
  padding: 10px 20px;
  border-left: 2px solid #000;
  font-family: Inconsolata, monospace;
  color: #fff;
}

.client {
  margin-bottom: 20px;
  padding-right: 60px;
  color: #f96e5b;
  text-align: right;
}

.arrow {
  color: #f70;
}

.start_project {
  background-image: url('../images/concrete_seamless.png');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: fixed;
}

.start-container {
  padding-top: 70px;
  padding-bottom: 70px;
}

.ready-to-start {
  padding-bottom: 25px;
  font-family: Exo, sans-serif;
  color: #f70;
  font-size: 30px;
}

.get-in-touch {
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #000;
}

.ready-div {
  text-align: center;
}

.ready-button {
  margin-top: 3px;
  padding: 10px 30px;
  border: 1px solid #f58b00;
  border-radius: 3px;
  background-color: #f79131;
  font-family: 'Droid Serif', serif;
  color: #fff;
  text-align: center;
}

.ready-button:hover {
  border-color: #524f4f;
  background-color: #615e5c;
}

.footer {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: auto;
  background-color: #474747;
}

.footer-container {
  padding-top: 30px;
  padding-bottom: 30px;
}

.footer-header {
  border-bottom: 1px solid #6b6b6b;
  font-family: 'Droid Serif', serif;
  color: #bebbb8;
  font-size: 15px;
}

.footer-text {
  color: #fff;
  font-size: 12px;
  line-height: 17px;
}

.footer-text.social {
  float: right;
}

.footer-text.about {
  line-height: 23px;
}

.footer-link {
  padding-top: 0px;
  padding-bottom: 5px;
  float: left;
  clear: left;
  color: #fff;
  font-size: 12px;
  text-decoration: none;
}

.footer-link:hover {
  color: #f70;
  text-decoration: none;
}

.contact-text {
  padding-top: 5px;
  color: #fff;
  font-size: 12px;
}

.contact-colour {
  color: #f70;
}

.footer-social-link {
  display: block;
  padding-top: 5px;
  float: left;
  clear: left;
}

.footer-social-icon {
  padding-right: 5px;
  float: left;
}

.lower-footer {
  background-color: #363535;
}

.lower-footer-container {
  padding-top: 3px;
  padding-bottom: 3px;
}

.lower-footer-text {
  font-family: Inconsolata, monospace;
  color: #fff;
  font-size: 11px;
}

.lower-footer-text.left {
  font-size: 12px;
}

.lower-footer-text.right {
  font-size: 12px;
  text-align: right;
}

.drop-nav-icon {
  font-size: 12px;
}

.dropdown-link {
  border-bottom: 1px solid #fff;
  background-color: #e8e8e8;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

.dropdown-link:hover {
  background-color: #585858;
  color: #fff;
}

.dropdown-link.last {
  border-bottom-style: none;
}

.page-header-section {
  border-top: 1px solid hsla(0, 0%, 93%, .94);
  border-bottom: 1px solid hsla(0, 8%, 88%, .84);
  background-color: #f7f7f7;
  box-shadow: inset 0 2px 2px 0 hsla(0, 0%, 91%, .92);
}

.page-heading {
  margin-bottom: 20px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #5f5f5f;
  font-size: 20px;
}

.start-up-web-design-container {
  padding-top: 0px;
}

.start-up-web-design-container.portfolio {
  padding-top: 220px;
  padding-bottom: 250px;
}

.sub-page-header {
  font-family: Lato, sans-serif;
  color: #454545;
  font-size: 18px;
  text-align: center;
  text-transform: none;
}

.list_item {
  padding-bottom: 5px;
  font-family: Varela, sans-serif;
  color: #000;
}

.line {
  height: 2px;
  margin-top: 30px;
  background-color: #d4d4d4;
}

.hosting_page-image {
  margin-top: 60px;
}

.design-services-heading {
  display: inline-block;
  padding-left: 10px;
  font-size: 15px;
}

.design-services-text {
  padding-top: 10px;
  color: #000;
}

.design-services-buttons {
  margin-top: 10px;
  padding: 3px 7px;
  border: 1px solid #f58b00;
  border-radius: 3px;
  background-color: #f79131;
  color: #fff;
  font-size: 14px;
}

.design-row-2 {
  margin-top: 40px;
  margin-bottom: 20px;
}

.how-we-work-container {
  margin-bottom: 40px;
}

.how-we-work-header {
  font-family: Lato, sans-serif;
  color: #454545;
  font-size: 18px;
  text-align: center;
}

.how-we-work-sub-header {
  padding-bottom: 20px;
  font-family: Exo, sans-serif;
  color: #000;
  text-align: center;
}

.how-we-work-div {
  text-align: center;
}

.how-we-work-div:hover {
  background-color: #f79131;
  font-family: Varela, sans-serif;
  color: #fff;
}

.circle-image {
  padding-top: 10px;
}

.circle-headers {
  font-family: Lato, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.how-we-work-text-block {
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  font-family: Varela, sans-serif;
  color: #000;
}

.hosting-button {
  margin-top: 45px;
  padding-right: 30px;
  padding-left: 30px;
  background-color: #f70;
}

.hosting-button:hover {
  background-color: #615e5c;
}

.hosting-col2 {
  text-align: center;
}

.why-webhosting-header {
  font-family: Lato, sans-serif;
  color: #454545;
  font-size: 18px;
  text-align: center;
}

.why-row {
  padding-bottom: 10px;
}

.why-row.row-3 {
  padding-bottom: 40px;
}

.hosting-sub-header {
  position: static;
  display: inline-block;
  overflow: visible;
  margin-left: 9px;
  font-size: 15px;
}

.why-hosting-text {
  margin-left: 50px;
  font-family: Varela, sans-serif;
  color: #000;
}

.test {
  color: #f70;
  text-decoration: none;
}

.test:hover {
  color: #000;
}

.test:focus {
  color: #000;
}

.start-up-opening-paragraph {
  margin-bottom: 30px;
  padding-top: 10px;
  font-family: 'Varela Round', sans-serif;
  font-size: 14px;
  font-weight: 600;
}

.starting-container {
  padding-top: 25px;
  padding-bottom: 25px;
}

.just-starting-headers {
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #454545;
  font-size: 20px;
}

.web-design-paragraph {
  margin-bottom: 20px;
  font-family: Varela, sans-serif;
  color: #000;
}

.responsive-para {
  margin-top: 21px;
  font-family: Varela, sans-serif;
  color: #000;
}

.responsive-icon-text {
  display: inline-block;
  padding-top: 20px;
  float: none;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: Bitter, serif;
  color: #000;
}

.testt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.text-wrap {
  font-family: 'Droid Sans', sans-serif;
  color: #f70;
  font-weight: 700;
}

.cms-design {
  padding-bottom: 30px;
}

.responsive-sub-header {
  font-family: Lato, sans-serif;
  color: #454545;
  font-size: 20px;
  text-align: center;
}

.link {
  color: #f70;
  font-weight: 700;
  text-decoration: none;
}

.maintenance-sub-header {
  margin-top: 60px;
  font-family: Lato, sans-serif;
  color: #454545;
  font-size: 20px;
}

.maintenance-sub-header.msub {
  margin-top: 20px;
}

.maintenance-2nd-parapgraph {
  margin-top: 20px;
  font-family: Varela, sans-serif;
  color: #000;
}

.interactive-heading {
  font-size: 14px;
}

.interactive-row {
  padding-top: 15px;
}

.portfolio-header {
  margin-bottom: 20px;
  font-family: 'Droid Serif', serif;
  color: #454545;
  text-align: center;
}

.portfolio-text-block {
  font-family: Varela, sans-serif;
  text-align: center;
}

.terms-heading {
  font-family: 'Droid Serif', serif;
  color: #f70;
  font-size: 22px;
}

.terms-para {
  font-family: Varela, sans-serif;
  color: #000;
}

.terms-list {
  padding-top: 10px;
  font-family: Varela, sans-serif;
  color: #000;
}

.hosting-para {
  font-family: Varela, sans-serif;
  color: #000;
}

.para-text {
  font-family: Varela, sans-serif;
  color: #000;
  text-align: center;
}

.ecommerce-sectoin {
  background-image: url('../images/7c679658c9a587ffd6b0e66c9ab0d0fe.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.ecommerce-container {
  padding-top: 50px;
  padding-bottom: 50px;
}

.ecommerce-div {
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 4px;
  background-color: #fff;
  text-align: center;
}

.ecom-heading {
  margin-top: 15px;
  margin-bottom: 15px;
  font-family: 'Droid Serif', serif;
  color: #f70;
  font-size: 17px;
}

.ecom-para {
  font-family: Varela, sans-serif;
  color: #000;
  text-align: center;
}

html.w-mod-js *[data-ix="load"] {
  opacity: 0;
  -webkit-transform: translate(0px, 35px);
  -ms-transform: translate(0px, 35px);
  transform: translate(0px, 35px);
}

html.w-mod-js *[data-ix="load-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 35px);
  -ms-transform: translate(0px, 35px);
  transform: translate(0px, 35px);
}

html.w-mod-js *[data-ix="load-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, 35px);
  -ms-transform: translate(0px, 35px);
  transform: translate(0px, 35px);
}

html.w-mod-js *[data-ix="load-4"] {
  opacity: 0;
  -webkit-transform: translate(0px, 35px);
  -ms-transform: translate(0px, 35px);
  transform: translate(0px, 35px);
}

html.w-mod-js *[data-ix="load-5"] {
  opacity: 0;
  -webkit-transform: translate(0px, 35px);
  -ms-transform: translate(0px, 35px);
  transform: translate(0px, 35px);
}

html.w-mod-js *[data-ix="scroll"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="scroll-2"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="scroll-3"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="scroll-4"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="slide-from-left"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="slide-from-left-2"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="slide-from-left-3"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="design-services-image-load"] {
  opacity: 0;
  -webkit-transform: translate(0px, 35px);
  -ms-transform: translate(0px, 35px);
  transform: translate(0px, 35px);
}

html.w-mod-js *[data-ix="design-services-image-load-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 35px);
  -ms-transform: translate(0px, 35px);
  transform: translate(0px, 35px);
}

html.w-mod-js *[data-ix="design-services-image-load-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, 35px);
  -ms-transform: translate(0px, 35px);
  transform: translate(0px, 35px);
}

html.w-mod-js *[data-ix="design-icon-scroll"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="design-icon-scroll-2"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="design-icon-scroll-3"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

@media (max-width: 991px) {
  .logo-div {
    position: absolute;
    width: 100%;
  }
  .navbar {
    height: 90px;
  }
  .menu-box {
    margin-top: 11px;
  }
  .menu-box:focus {
    background-color: transparent;
  }
  .menu-box.w--open {
    background-color: transparent;
  }
  .services-header {
    font-size: 14px;
  }
  .services-text-block {
    font-size: 13px;
  }
  .we-work-header {
    font-size: 13px;
  }
  .ready-to-start {
    line-height: 35px;
  }
  .ready-button {
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .social-icons {
    text-align: center;
  }
  .services-container {
    text-align: center;
  }
  .services-div-block {
    display: inline-block;
  }
  .services-text-block {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .about-us-heading {
    margin-top: 0px;
    text-align: center;
  }
  .about-us-sub-header {
    text-align: center;
  }
  .button-div {
    text-align: center;
  }
  .whyus-div {
    width: 70%;
    margin-left: 15px;
  }
  .we-work-div {
    padding-bottom: 30px;
  }
  .testimonials {
    height: 325px;
  }
  .testimonial-header {
    padding-right: 0px;
  }
  .slider-nav {
    top: 292px;
  }
  .quote {
    display: block;
    margin-left: 10px;
    padding-left: 20px;
  }
  .client {
    text-align: center;
  }
  .ready-to-start {
    text-align: center;
  }
  .get-in-touch {
    text-align: center;
  }
  .lower-footer-text.left {
    text-align: center;
  }
  .lower-footer-text.right {
    text-align: center;
  }
  .services-col {
    padding-top: 0px;
    padding-bottom: 30px;
  }
  .portfolio-image {
    padding-top: 25px;
  }
  .slider-mask {
    height: auto;
  }
}

@media (max-width: 479px) {
  .video-container {
    padding-top: 0px;
  }
  .video-header {
    margin-top: 10px;
  }
  .video-header-2 {
    margin-bottom: 13px;
    font-size: 35px;
  }
  .header-3 {
    margin-top: 11px;
    font-size: 35px;
  }
  .video-button.view-projects {
    margin-bottom: 10px;
  }
  .services-container {
    padding-bottom: 0px;
  }
  .skills-div {
    padding-top: 5px;
  }
  .whyus-div {
    width: 95%;
    margin-left: 9px;
  }
  .testimonials {
    height: 480px;
  }
  .testimonial-header {
    display: block;
    padding-right: 0px;
    font-size: 16px;
  }
  .slider-nav {
    left: 0px;
    top: 596px;
    right: 0px;
  }
  .quote {
    display: block;
  }
  .client {
    padding-right: 0px;
  }
  .services-col {
    padding-bottom: 30px;
  }
  .portfolio-image {
    padding-top: 25px;
  }
}

